uuid: c2ee31b3-2b58-4ed7-903b-f7b772d79824
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_page_builder
    - node.type.person
    - paragraphs.paragraphs_type.wysiwyg
  module:
    - entity_reference_revisions
id: node.person.field_page_builder
field_name: field_page_builder
entity_type: node
bundle: person
label: 'Full bio'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      wysiwyg: wysiwyg
    negate: 0
    target_bundles_drag_drop:
      call_to_action:
        weight: 15
        enabled: false
      embed:
        weight: 16
        enabled: false
      external_author:
        weight: 17
        enabled: false
      featured_content:
        weight: 12
        enabled: false
      featured_pages:
        weight: 8
        enabled: false
      featured_people:
        weight: 14
        enabled: false
      file_upload:
        weight: 21
        enabled: false
      full_width_media:
        weight: 9
        enabled: false
      learning_block:
        weight: 23
        enabled: false
      limited_list:
        weight: 16
        enabled: false
      listing:
        weight: 17
        enabled: false
      logo:
        weight: 26
        enabled: false
      quote:
        weight: 27
        enabled: false
      wysiwyg:
        weight: 10
        enabled: true
field_type: entity_reference_revisions
